=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-klotski
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Klotski
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-klotski
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-klotski/

Package: gnome-klotski
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnotski (<< 1:3.7.2)
Replaces: gnotski (<< 1:3.7.2)
Description: Klotski puzzle game for GNOME
 This is a clone of the popular Klotski game. The objective is to move
 a patterned block to a given place using the mouse, in as few moves as
 possible. Other blocks will need to be moved out of the way.

Package: gnotski
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-klotski
Description: Klotski puzzle game for GNOME (transitional package)
 This is a transitional package to ease upgrades to gnome-klotski.
 It can be safely removed.
