## gnome-klotski 3.8.0

=== debian/changelog ===
gnome-klotski (1:3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Rename .desktop launcher back to 3.6 version for smoother upgrades
    - Translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Apr 2013 14:46:02 -0400
