## gnome-klotski 3.8.2

=== debian/changelog ===
gnome-klotski (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games
  * Add transitional package for rename from gnotski

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.18 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:48:36 +0200
