## gnome-klotski 3.12.2

=== debian/changelog ===
gnome-klotski (1:3.12.2-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Update homepage

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jun 2013 18:43:39 -0400
