## gnome-klotski 3.14.1

=== debian/changelog ===
gnome-klotski (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.40.0) as per configure.ac.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Oct 2014 20:11:11 +0200

gnome-klotski (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump build-deps valac (>= 0.22), libgtk-3-dev (>= 3.10.0)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 23:57:03 +0200
