=== debian/control ===
--- 
+++ 
@@ -2,25 +2,24 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-klotski
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Klotski
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Apps/Klotski
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.35.0),
-               libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libglib2.0-dev (>= 2.40.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.18),
+               valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-klotski
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-klotski/
