## gnome-klotski 3.16.1

=== debian/changelog ===
gnome-klotski (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.arc:
    - Add appstream-util.
    - Bump intltool to (>= 0.50).
    - Bump libgtk-3-dev to (>= 3.15.0).
    - Bump valac to (>= 0.27.1).
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 14:49:11 +0200
