=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Klotski
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.35.0),
+               intltool (>= 0.50),
+               appstream-util,
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.22),
+               valac (>= 0.27.1),
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-klotski
