## gnome-klotski 3.16.2

=== debian/changelog ===
gnome-klotski (1:3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Revert to Docbook user help due to licensing issue
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 11:33:12 +1300
