## gnome-klotski 3.18.1

=== debian/changelog ===
gnome-klotski (1:3.18.1-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 16:18:37 +1300
