## gnome-klotski 3.18.2

=== debian/changelog ===
gnome-klotski (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:55:43 +0100

gnome-klotski (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Oct 2015 20:03:00 +0200

gnome-klotski (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 10:55:12 +0100
