=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-klotski/([\d\.]+[02468])/ \
	gnome-klotski-(.*)\.tar\.xz
