## gnome-klotski 3.21.90

=== debian/changelog ===
gnome-klotski (1:3.21.90-0ubuntu1) yakkety; urgency=medium

  * New upstream release (LP: #1611198)
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Enable parallel builds and all hardening flags
  * Delete vala stamps to rebuild generated source files 
  * debian/control.in:
    - Build-depend on libgnome-games-support-dev
    - Require GTK 3.19
    - Drop gnome-common build-dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 16:29:08 -0400

gnome-klotski (1:3.18.2-2) unstable; urgency=medium

  * Drop obsolete transitional package gnotski.
  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 01:45:49 +0200
