=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-klotski
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Klotski
Build-Depends: appstream-util,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50),
               libglib2.0-dev (>= 2.40.0),
               libgnome-games-support-dev,
               libgtk-3-dev (>= 3.19.0),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.27.1),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-klotski
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-klotski/

Package: gnome-klotski
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnotski (<< 1:3.7.2)
Replaces: gnotski (<< 1:3.7.2)
Description: Klotski puzzle game for GNOME
 This is a clone of the popular Klotski game. The objective is to move
 a patterned block to a given place using the mouse, in as few moves as
 possible. Other blocks will need to be moved out of the way.
