## gnome-klotski 3.21.91

=== debian/changelog ===
gnome-klotski (1:3.21.91-0ubuntu1) yakkety; urgency=medium

  * New upstream beta release
  * Bump debhelper compat to 10
  * debian/control.in:
    - Build-depend on libgnome-games-support-1-dev
  * debian/copyright:
    - With switch to libgnome-games-support, the project was
      relicensed from GPL-2+ to GPL-3+

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2016 21:01:27 -0400
