=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Klotski
 Build-Depends: appstream-util,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 9.20160403~),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50),
                libglib2.0-dev (>= 2.40.0),
-               libgnome-games-support-dev,
+               libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
