## gnome-klotski 3.22.0

=== debian/changelog ===
gnome-klotski (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:35:16 +0200

gnome-klotski (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files 
  * debian/control.in:
    - Build-depend on libgnome-games-support-1-dev
    - Require GTK 3.19
    - Drop gnome-common build-dependency
  * debian/copyright:
    - With switch to libgnome-games-support, the project was
      relicensed from GPL-2+ to GPL-3+

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 15:41:15 +0200
