=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gnome-klotski
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Klotski
 Build-Depends: appstream-util,
-               debhelper (>= 9.20160403~),
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50),
                libglib2.0-dev (>= 2.40.0),
