## gnome-klotski 3.22.1

=== debian/changelog ===
gnome-klotski (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 14:55:14 +0100
