=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Klotski
 Build-Depends: appstream-util,
                debhelper (>= 10),
