## gnome-klotski 3.22.2

=== debian/changelog ===
gnome-klotski (1:3.22.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 18:55:29 -0500

gnome-klotski (1:3.22.2-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 10:17:36 -0400
