=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Klotski
 Build-Depends: appstream-util,
                debhelper (>= 10),
@@ -18,9 +18,9 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-klotski
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-klotski/
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-klotski.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-klotski.git
 
 Package: gnome-klotski
 Architecture: any
