## gnome-klotski 3.22.3

=== debian/changelog ===
gnome-klotski (1:3.22.3-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:57:32 -0500

gnome-klotski (1:3.22.3-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 21:04:35 -0400

gnome-klotski (1:3.22.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add src/*vala.stamp to Files-Excluded to force rebuild from vala source

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 08:09:40 -0400
