=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-klotski
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Klotski
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
@@ -18,9 +17,11 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-klotski.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-klotski.git
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-klotski.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-klotski
+Homepage: https://wiki.gnome.org/Apps/Klotski
 
 Package: gnome-klotski
 Architecture: any
