## gnome-klotski 3.31.90

=== debian/changelog ===
gnome-klotski (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 22:35:52 -0500
