## gnome-klotski 3.32.0

=== debian/changelog ===
gnome-klotski (1:3.32.0-1) experimental; urgency=medium

  * New upstream release
    - Fix help build after meson conversion (Closes: #924093)
  * debian/copyright: Drop Files-Excluded: not needed after meson conversion

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 01:45:51 -0400
