=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 10),
-               gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libglib2.0-dev (>= 2.40.0),
                libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
+               meson,
                valac (>= 0.27.1),
-               yelp-tools
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-klotski.git
