=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libglib2.0-dev (>= 2.40.0),
+               libglib2.0-dev (>= 2.42.0),
                libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-klotski.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-klotski
