## gnome-klotski 3.36.0

=== debian/changelog ===
gnome-klotski (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 16:16:02 +0100
