=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                itstool,
                libglib2.0-dev (>= 2.42.0),
                libgnome-games-support-1-dev,
-               libgtk-3-dev (>= 3.19.0),
+               libgtk-3-dev (>= 3.22.23),
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.27.1),
