## gnome-klotski 3.36.2

=== debian/changelog ===
gnome-klotski (1:3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 May 2020 07:04:50 -0400
