## gnome-klotski 3.38.0

=== debian/changelog ===
gnome-klotski (1:3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libgnome-games-support requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 19:51:35 +0200
