## gnome-klotski 3.38.1

=== debian/changelog ===
gnome-klotski (1:3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Oct 2020 10:37:32 +0200
