## gnome-klotski 3.38.2

=== debian/changelog ===
gnome-klotski (1:3.38.2-5) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Add Build-Depends: libxml2-utils for xmllint
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 11 Jan 2026 17:05:23 -0500

gnome-klotski (1:3.38.2-4) unstable; urgency=medium

  * Team upload
  * Add use-appstreamcli.patch: Validate MetaInfo data with appstreamcli

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:14:28 +0200

gnome-klotski (1:3.38.2-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 10:59:37 -0500

gnome-klotski (1:3.38.2-2) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * d/gbp.conf: Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * d/upstream/metadata: Add
  * Request dpkg build API v1

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Jan 2025 11:10:58 +0000

gnome-klotski (1:3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Mar 2021 18:01:25 +0100
