=== debian/control ===
Source: gnome-klotski
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libglib2.0-dev (>= 2.42.0),
               libgnome-games-support-1-dev (>= 1.7.1),
               libgtk-3-dev (>= 3.22.23),
               librsvg2-dev (>= 2.32.0),
               libxml2-utils,
               meson,
               valac (>= 0.27.1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-klotski.git
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-klotski
Homepage: https://wiki.gnome.org/Apps/Klotski

Package: gnome-klotski
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Breaks: gnotski (<< 1:3.7.2)
Replaces: gnotski (<< 1:3.7.2)
Description: Klotski puzzle game for GNOME
 This is a clone of the popular Klotski game. The objective is to move
 a patterned block to a given place using the mouse, in as few moves as
 possible. Other blocks will need to be moved out of the way.
